@charset "UTF-8";

/* =========================================
   ベース設定
========================================= */
html,
body {
  margin: 0;
  padding: 0;
  font-family: Verdana, Arial, "メイリオ", Osaka, Meiryo, "Helvetica Neue", YuGothicM, YuGothic, sans-serif !important;
  font-size: 15px;
  line-height: 1.6;
  color: #222;
}

/* 背景（body id="top"） */
#top {
  background: url(/shopping/img/detail_s/5L000-00-0666/bg_foods_260204.png) center 0 fixed no-repeat !important;
}

/* =========================================
   メインコンテンツラッパー
========================================= */
.contents_wrap {
  width: 986px;
  margin: 0 auto;
  background: #060a0c;
  padding-top: 0;
}

/* =========================================
   メインタイトル
========================================= */
.main_title {
  display: flex;
  justify-content: center;
}

/* =========================================
   キャンペーン展開中のコース (#course_now)
========================================= */
#course_now {
  margin-bottom: 24px;
}

.course_wrap {
  background: url(/shopping/img/genre/gourmet-distribution/gourmet_210429/bgi-paper.jpg);
  border-radius: 10px;
  margin: 0px 40px;
  padding: 32px;
}

.course_wrap>div:first-of-type {
  margin-bottom: 32px;
}

.course_wrap li {
  margin-bottom: 32px;
}

/* 各コースのカラムと完売札のスタイル */
.link_course {
  display: block;
}

.link_course.close {
  position: relative;
  pointer-events: none;
}

.link_course.close::before {
  content: "";
  position: absolute;
  inset: -8px;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
  border-radius: 8px;
}

.link_course.close::after {
  content: "完 売";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(10deg);
  z-index: 2;
  background-color: #e21414;
  color: #ffffff;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 4px;
  padding: 16px 32px;
}

#course_now .notes2 {
  font-size: 12px;
  line-height: 130%;
  padding-top: 0;
  padding-bottom: 0;
  text-align: left;
  color: #333;
}

/* =========================================
   その他コース（送料有料コース）
========================================= */
#shipping_charged {
  box-sizing: border-box;
  margin: 40px auto 56px;
  width: 900px;
  background-color: #ffffff;
  border: solid 4px #2d3561;
  color: #333333;
}

#shipping_charged h3 {
  position: relative;
  box-sizing: border-box;
  margin-top: -8px;
  margin-left: -8px;
  padding: 8px 16px;
  width: 40%;
  background: #f9ba1e;
  font-size: 20px;
  text-align: center;
}

#shipping_charged h3:before {
  position: absolute;
  box-sizing: border-box;
  top: -3px;
  left: -3px;
  width: 100%;
  height: 100%;
  content: '';
  border: 2px solid #70769b;
}

#shipping_charged .link_course {
  display: block;
  margin: 16px auto;
  width: 560px;
}

/* =========================================
   掲載コースがないときの表示
========================================= */
.noItem {
  box-sizing: border-box;
  text-align: center;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  width: 720px;
  padding: 32px;
  background-color: #ffffff;
  border: solid 4px #2d3561;
  border-radius: 4px;
  font-size: 24px;
  font-weight: 700;
  color: #333333;
}

/* =========================================
   グルメ定期便とは？
========================================= */
#gourmet_info {
  margin-bottom: 40px;
}

#gourmet_info .main {
  margin-right: 80px;
  margin-left: 80px;
}

/* =========================================
   お客様の声
========================================= */
#voice_wrap {
  background: #fff;
  padding-bottom: 40px;
}

#voice_wrap ul {
  display: flex;
  flex-wrap: wrap;
  margin: 16px auto 0;
  justify-content: space-evenly;
  width: 895px;
}

#voice_wrap ul li {
  border: 1px solid #fcae16;
  box-sizing: border-box;
  box-shadow: 3px 3px 0 #fcae16;
  margin: 0 0 15px;
  padding: 10px;
  width: 42%;
}

#voice_wrap .voice_title {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

#voice_wrap .voice_title p {
  width: 20%;
}

/* 及川様の画像だけサイズ調整 */
#voice_wrap li:nth-of-type(1) p {
  width: 32%;
}

#voice_wrap .voice_title h3 {
  width: 80%;
  font-size: 22px;
  font-weight: bold;
  padding-left: 16px;
  text-align: left;
}

#voice_wrap dl dt {
  font-size: 15px;
  text-align: left;
}

#voice_wrap dl dd {
  font-size: 14px;
  font-weight: bold;
  text-align: right;
}

#voice_wrap .voice_notice {
  color: #333;
  font-size: 14px;
  margin: 0 0 0 100px;
  padding: 0 0 10px;
  text-align: left;
}

/* =========================================
   右追従
========================================= */
#right_page_top li a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  color: #1B1B1B;
  text-decoration: none;
  width: 137px;
  height: 68px;
  padding-right: 12px;
  padding-left: 12px;
  background-color: #f2f2f2;
  background: linear-gradient(#ffffff, #e5e5e5);
  border-radius: 5px;
  box-sizing: border-box;
}

/* =========================================
   jカード訴求
========================================= */
.Jcard_point.okawari {
  position: absolute;
  bottom: -60px;
  right: 0;
}